Subject: Re: O/T : how can I learn AI such as ChatGPT for free

From: David Schwartz via PLUG-discuss <[email-masked]>
Date: Sun, 11 May 2025 00:23:06 -0700

Most of my use is brainstorming. That mostly looke like I’m simply having a conversation with it. It does tend to drive towards some kind of resolution, so I’ll SAY that I just want to brainstorm something. But then it tends to reply with lots of bullet lists, which are sometimes good and sometimes not. If not, I ask it to be more descriptive.

Think of it as a high-school student with a 250 IQ and unlimited knowledge, but it can’t read your mind, and often needs to be guided in the direction YOU want to go. If you don’t give it a direction, it can wander quite a bit.

I see so many examples of people trying to over-think how to interact with it.

Just start playing with it. That’s how I learned. 

Also, if there’s something you’re interested in but you’re not sure how to approach it, say so and ask for the best way to do that.

If you want it to solve specific problems, you’re simply writing up requirements specs and handing them to AI to process.

I find the notion of telling it, “You’re an expert at _______ and I want you to do ________ …” to be silly.

You might call me and say, “Hey, David, what do you know about molecular biology?” and I’d say, “nothing”. But most AI platforms have been fed so much stuff on so many topics it would make your head spin. I’d say something like, “I’m curious about something in the area of molecular biology. Can you help me?” 

Note that different models have different skills. o3-mini is good for business, while o3-mini-high is better for logic, analytics, and programming tasks. Some are better at writing text (eg. articles) than others. 

One tip I’d offer is that each time you create a new Chat, it creates a title based on the first few lines of your initial statement. So the above might be named, “molecular biology question”. You can rename it later if you want. 

But I think it’s a good idea to separate topics into discrete chats. 

However, be aware that the FREE plan doesn’t guarantee you any privacy, while the PAID plans do. (I use the $20/mo plan.)

Also, everything done under your login is accessible to it — that is, the chats are for our convenience only. You can tell it to treat a particular chat as isolated from others, but by default they might seem that way but they’re not. It’s like if you’re talking about some linux topic with a friend, then you jump in front of the TV and watch a football game, you can keep talking about Linux. But most people would be talking about the game specifically and sports in general, not Linux. 

I mention this because every once in a while I’ll ask a question and it will respond with things discussed in other chats. At first, it seemed rather odd, so I asked about that and learned what I’m sharing here about it.

If you have a paid plan, you can set up “projects” and move different chats into them. They’re analogous to directories on your hard drive that can contain chat histories. The Pro plan gets you a lot more features that are really helpful if you’re using it regularly to make money.

One cool thing about it is that the platform has no concept of time. So you can have a conversation, stop, then come back a week later and pick up right were you left off. The platform doesn’t care. People don’t act that way. You don’t need idle chit-chat. Just dig-in and be blunt. 

At the end of each response, it always seems to ask if you’d like x, y, or z. I just ignore it most of the time because I’m usually following my own train of thought and I don’t want to be distracted by going down a rabbit hole needlessly. You can always ask it to explain something further.

HTH

-David Schwartz

> On May 10, 2025, at 7:11 PM, Keith Smith via PLUG-discuss <[email-masked]> wrote:
> 
> Hi,
> 
> Any thoughts on how I can learn AI such as ChatGPT for free?
> 
> Thanks!!
> 
> Keith
> ---------------------------------------------------
> PLUG-discuss mailing list: [email-masked]
> To subscribe, unsubscribe, or to change your mail settings:
> https://lists.phxlinux.org/mailman/listinfo/plug-discuss

---------------------------------------------------
PLUG-discuss mailing list: [email-masked]
To subscribe, unsubscribe, or to change your mail settings:
https://lists.phxlinux.org/mailman/listinfo/plug-discuss